locked JTAlert 2.50.1 - log problem


Henryk Skalimowski
 

Hi for all,

Laurie,

to end of April I use ver 2.50.0 Beta (X.86). Windows 7 with 5.05.

Before that, everything was fine but now, when I installed 2.50.1 I have problem (ONLY !) with my log (I use FLdigi log).

FT4 QSO is logged as MFSK - look at FT4-MFSK.jpg.

nr 2432 and previous items I corrected manually (MFSK –> FT4).

What is the problem?


Sorry my English.

Henryk
SP4L










From: HamApps Support (VK3AMA)
Sent: Thursday, April 15, 2021 3:10 AM
To: Support@HamApps.groups.io
Subject: [SPAM] Re: [HamApps] .NET 5 and W7 home premium

On 15/04/2021 2:09 am, David Gould wrote:
but can I go back to my current version of .NET (4.8) if I encounter any problems with the upgrade?
Its safe to try and install .NET 5 Desktop Runtime. Despite the naming and version number, .NET 5 is not an update of .NET 4.8, they are two independent installs with very different internal technologies. You can have both installed concurrently on the same PC. Similar to how it is permitted to have multiple different version .NET Frameworks installed.

de Laurie VK3AMA

Join Support@HamApps.groups.io to automatically receive all group messages.